Subject: Re: [PATCH v2 05/10] davinci: cleanup unused davinci mdio arch code

From: Michael Williamson <[email-masked]>
Date: Thu, 02 Sep 2010 22:19:40 -0400

On 09/02/2010 06:03 PM, Cyril Chemparathy wrote:
> This patch removes davinci architecture code that has now been rendered
> useless by the previous patches in the MDIO separation series.
> 
> Signed-off-by: Cyril Chemparathy <[email-masked]>
> ---
>  arch/arm/mach-davinci/board-da830-evm.c     |    5 -----
>  arch/arm/mach-davinci/board-da850-evm.c     |    6 ------
>  arch/arm/mach-davinci/board-dm365-evm.c     |    7 -------
>  arch/arm/mach-davinci/board-dm644x-evm.c    |    7 -------
>  arch/arm/mach-davinci/board-dm646x-evm.c    |    8 --------
>  arch/arm/mach-davinci/board-neuros-osd2.c   |    7 -------
>  arch/arm/mach-davinci/board-sffsdr.c        |    7 -------

[snip]

There is a new/pending board file in the davinci-linux tree that
will also need to be updated in similar fashion as the 
board-da850-evm.

arch/arm/mach-davinci/board-mityomapl138.c

-Mike